<template>
  <formulario-dnd/>
</template>

<script>
import FormularioDnd from './components/FormularioDnd.vue'

export default {
  name: 'App',
  components: {
    FormularioDnd
  },
};
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
